Zur Boardunity Forenstartseite

Zurück   Boardunity Ratgeber Forum » Technik » Webspace, Webserver, Domains

Antwort
 
LinkBack Themen-Optionen Thema bewerten
  #76  
Alt 22.12.2004, 16:12
Mitglied
 
Registriert seit: 07.2003
Beiträge: 200
Zitat:
Zitat von MaMo
Hi.
Weiterhin habe ich die letzte Mail von denen (vierteljährliche außer Rechunungen) vor mehr als einem Jahr bekommen, irgendwie bekomme ich keine oder bei mir ändert sich nix?!

MfG MaMo
Gute Frage. Ich habe gerade in meiner phpinfo.php festgestellt, dass die uns noch bei php 4.3.1 rumdümpeln lassen...

Und diese Mail habe ich auch nie bekommen.

  #77  
Alt 22.12.2004, 16:23
Benutzerbild von MaMo
Viscacha Coder
 
Registriert seit: 09.2003
Beiträge: 758
Mittlerweile habe ich auf Wunsch PHP 5.0.?

__________________
Forensoftware mit integriertem CMS: Viscacha 0.8!
  #78  
Alt 22.12.2004, 17:08
Benutzerbild von Daniel Richter
TVBlogger
 
Registriert seit: 07.2003
Ort: Wilhelmshaven
Beiträge: 2.099
Ich hab PHP 4.3.8 am Laufen.
Die könnten ruhig mal öfter updaten. 4.3.10 wäre schon nett zu haben.

__________________
Daniel Richter
Immer ein Besuch wert: TVBlogger.de - Aktuelle Nachrichten aus der Welt des Fernsehens
  #79  
Alt 22.12.2004, 17:47
Benutzerbild von Luki
Administrator
 
Registriert seit: 02.2004
Ort: Hamburg
Beiträge: 416
naja soweit ich höre hat 4x eine bessere performance als 5 ... solange man die funktionen nicht braucht bleibe ich bei 4

  #80  
Alt 22.12.2004, 21:02
Mitglied
 
Registriert seit: 07.2003
Beiträge: 200
Wollen wir mal einen kleinen all-inkl-Support-Test durchführen?

Alle, die gern zu 4.3.10 (und nicht 5) möchten, bitten sie, doch upzugraden. Wie üblich, wird sich eine gewisse Nachdrücklichkeit nicht vermeiden lassen.

Wenn sie es getan haben, schauen wir dann mal, wie viele Foren und andere PHP-Anwendungen auf dem Server noch erreichbar sind...

  #81  
Alt 22.12.2004, 21:14
Benutzerbild von MaMo
Viscacha Coder
 
Registriert seit: 09.2003
Beiträge: 758
Hi.

Ich habe je mal 4.3.1 gehabt und habe eindeutig geschrieben des ich auf einen Server mit der neusten PHP Version möchte, jedoch keine PHP 5er Version sondern einer 4er (es war zu dem zeitpunkt 4.3.9). Das habe ich auch alle ganz genau geschrieben, aber irgendwie zeigt phpinfo() jetzt 5.0.1 an

MfG MaMo

__________________
Forensoftware mit integriertem CMS: Viscacha 0.8!
  #82  
Alt 22.12.2004, 21:26
Mitglied
 
Registriert seit: 07.2003
Beiträge: 200
OK, machst du mit bei meinem kleinen Test? Falls du ein Forum hast, das nicht extrem wichtig für eine kommerzielle Siute ist natürlich, und wir sollten auch eine Zeit auswählen, in der eh wnige online sind und das Experiment ggf. in unserem Forum ankündigen.

  #83  
Alt 22.12.2004, 21:58
Benutzerbild von Gérome
*wurgelpurgel*
 
Registriert seit: 08.2003
Ort: Server-Raum im Keller
Beiträge: 241
Zitat:
Zitat von Winters
Wollen wir mal einen kleinen all-inkl-Support-Test durchführen?

Alle, die gern zu 4.3.10 (und nicht 5) möchten, bitten sie, doch upzugraden. Wie üblich, wird sich eine gewisse Nachdrücklichkeit nicht vermeiden lassen.

Wenn sie es getan haben, schauen wir dann mal, wie viele Foren und andere PHP-Anwendungen auf dem Server noch erreichbar sind...
Ging bei uns ohne Nachdruck (!) innerhalb von 10 Stunden und ohne ein einziges Problem. Wenn man bedenkt, dass unsere Anfrage zu einer Zeit kam, als vermutlich alle auf die neue Version aktualisieren wollten, bin ich mit dem Resultat durchaus zufrieden. Man bedenke, dass all-inkl.com kein hochpreisiger Hoster ist.


Grüße,
Gérome

  #84  
Alt 23.12.2004, 19:54
Mitglied
 
Registriert seit: 07.2003
Beiträge: 200
Bisher fanden wir das Preis-Leistungsverhältnis ok. Natürlich können wir nicht wirklich genießen, dass sie nach einiger Überzeugungsarbeit pspell für uns installiert haben, denn die dazugehörigen Wörterbücher fehlen, so dass es nicht funktioniert. (All-inkl. behauptet, sie hätten...)

Aber sorry, aber bei einer so großen Sicherheitslücke sollte der Host von selbst aktiv werden, auch wenn er günstig ist. Selbst viele Freehoster haben sofort reagiert.

PS: Das mit der Erreichbarkeit bezog sich natürlich auf Zend & Co., die auch upgedatet werden müssen.

  #85  
Alt 23.12.2004, 20:24
Benutzerbild von Gérome
*wurgelpurgel*
 
Registriert seit: 08.2003
Ort: Server-Raum im Keller
Beiträge: 241
Zitat:
Zitat von Winters
Aber sorry, aber bei einer so großen Sicherheitslücke sollte der Host von selbst aktiv werden, auch wenn er günstig ist.
Da gebe ich Dir natürlich Recht. Für diesen Service habe ich ja einen Managed-Server.


Grüße,
Gérome

  #86  
Alt 23.12.2004, 20:57
Benutzerbild von MrNase
Mitglied
 
Registriert seit: 06.2003
Ort: /
Beiträge: 2.605
Zitat:
Zitat von Winters
Aber sorry, aber bei einer so großen Sicherheitslücke sollte der Host von selbst aktiv werden, auch wenn er günstig ist.
http://www.boardunity.de/showpost.ph...5&postcount=60

^ Das gilt/galt natürlich auch für die PHP 4.* Version die davon betroffen war/ist

  #87  
Alt 26.12.2004, 14:58
Mitglied
 
Registriert seit: 07.2003
Beiträge: 200
Betroffen sind m.W. alle php-Versionen bis einschließlich 4.3.9 und 5.0.3. Da bei mir immer noch 4.3.1 steht und der Patch im Upgraden besteht, frage ich mich, wie das bewerkstelligt wurde...

  #88  
Alt 26.01.2005, 16:55
Benutzerbild von MrNase
Mitglied
 
Registriert seit: 06.2003
Ort: /
Beiträge: 2.605
So, meine Probleme existieren immernoch trotz Serverwechsel..

Sportboard.de - beinahe täglich
Pagodentreff.de - 2-3 die Woche


Ich weiss mir keinen anderen Rat mehr und werd mich wohl nach etwas anderem erkundigen wo diese Probleme nicht auftreten

  #89  
Alt 27.01.2005, 17:28
Benutzerbild von Silmarillion
Master Gandalf
 
Registriert seit: 05.2004
Ort: Unterfranken
Beiträge: 466
Sieht fast so aus, als ob sich bei Dir regelmäßig Deine mysql-DB "heißläuft" und anschließend "aufhängt". (zu viele Anfragen)
Hast Du mal die Datenbanken optimiert/repariert?

mfg

__________________
Christian
Forum rund um das Thema Fußball: Fanlager.de
Forum rund um das Thema Fantasy: Fantasy-Foren.de
Forum rund um das Thema Alternative Musik: Alternative-Musik-Forum.de
  #90  
Alt 27.01.2005, 17:41
Benutzerbild von TRS
TRS TRS ist offline
Mitglied
 
Registriert seit: 02.2003
Ort: Berlin
Beiträge: 989
Zitat:
Zitat von MrNase
Ich weiss mir keinen anderen Rat mehr und werd mich wohl nach etwas anderem erkundigen wo diese Probleme nicht auftreten
Sofern Interesse besteht, könnte ich die MySQL Datenbank auf meinen MySQL Server bei Alturo laufen lassen. Es müssen nur noch meine Probleme mit den Umlauten gelöst werden.

  #91  
Alt 05.04.2005, 11:04
Mitglied
 
Registriert seit: 01.2004
Beiträge: 173
um keinen neuen Thread aufmachen zu müssen..

eben habe ich erfahren, dass ich bei der Verlegung auf einen MySQL 4.1-Server auf PHP5 verzichten müsste, da kein Server mit beidem zur Verfügung steht.

grrrrrrr

  #92  
Alt 05.04.2005, 11:18
Benutzerbild von MrNase
Mitglied
 
Registriert seit: 06.2003
Ort: /
Beiträge: 2.605
Ja, und das ist schon extrem merkwürdig.. Ich bin auch auf nem PHP5 Server, aber MySQL ist noch bei 4.. aber ich denke die stellen bald um

  #93  
Alt 05.04.2005, 14:25
Mitglied
 
Registriert seit: 01.2004
Beiträge: 173
ja, erst wenn der aktuelle PHP5-Server voll ist.

nochmals grrrr

  #94  
Alt 05.04.2005, 14:56
Mitglied
 
Registriert seit: 02.2004
Ort: Leipzig
Beiträge: 61
Ich wollte auch auf einen Server mit MySQL 4.1 und PHP 5: Support riet mir, dass ich in 1 - 2 Wochen nochmal anfragen soll, da es momentan keine freien Kapazitäten gibt.

Ärgerlich, ich hoffe auch, dass sich das bald ändern wird...

Eine Umstellung der vorhandenen Server wird es laut dem Support nicht geben. (Dass man bei Updates wg. veränderten Funktionen vorsichtig ist kann ich allerdings verstehen )

  #95  
Alt 05.04.2005, 15:17
Mitglied
 
Registriert seit: 01.2004
Beiträge: 173
Selbst wenn es nur für einen Kunden wäre, könnten die einen neuen Server aufsetzen.

Die Argumentation ist irgendwo peinlich. Angenommen man hat einen PowerWeb-Tarif, und teilt sich mit 99 anderen Kunden den Server. Wäre man nun nur der 12. Kunde auf dem Server, so darf man scheinbar auf 88 weitere warten? Oder gar 99, damit die 100 voll bleiben?

Tja, es kommt noch besser: All-Inkl kann nach eigenen Angaben den DNS-Eintrag einer von ihnen gehosteten Domain nicht ändern. Somit kann man sich z.B. nicht auf einen externen Server routen lassen.

Und sowas erfährt man natürlich nicht, bevor man Kunde wird.

@macs,
wann hast Du angefragt?

  #96  
Alt 05.04.2005, 15:32
Benutzerbild von Jens*
:-)
 
Registriert seit: 07.2003
Ort: Ljubljana
Beiträge: 513
Zitat:
Zitat von utopia

Tja, es kommt noch besser: All-Inkl kann nach eigenen Angaben den DNS-Eintrag einer von ihnen gehosteten Domain nicht ändern. Somit kann man sich z.B. nicht auf einen externen Server routen lassen.
ja das problem kenne ich auch. Sunhost kann das angeblich auch nicht bzw. wollen sies nicht. :-( Zum ....

  #97  
Alt 05.04.2005, 15:48
Mitglied
 
Registriert seit: 01.2004
Beiträge: 173
Naja... Sunhost hat sich lange Zeit an All-Inkl. orientiert..

  #98  
Alt 06.04.2005, 14:14
Mitglied
 
Registriert seit: 02.2004
Ort: Leipzig
Beiträge: 61
Zitat:
Zitat von utopia
@macs,
wann hast Du angefragt?
Sonntag... In der ersten Mail wurde mir gesagt, dass nur ein Wechsel auf einen MySQL 4.0.23 möglich sei - dass die Kapazitäten voll sind erfuhr ich erst nach einer weiteren Anfrage. Glücklicherweise wusste ich aber bereits, dass all-inkl.com MySQL 4.1 Server schon zur Verfügung stellt.

  #99  
Alt 28.04.2005, 17:32
Mitglied
 
Registriert seit: 02.2004
Ort: Leipzig
Beiträge: 61
Mittlerweile ist MySQL 4.1 bei all-inkl verfügbar, allerdings nicht in Kombination mit PHP 5.
Habe gerade die Antwort vom Support erhalten...

Antwort


Stichworte
-

Themen-Optionen
Thema bewerten
Thema bewerten:

Forumregeln
Es ist dir nicht erlaubt, neue Themen zu verfassen.
Es ist dir nicht erlaubt, auf Beiträge zu antworten.
Es ist dir nicht erlaubt, Anhänge hochzuladen.
Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.
Gehe zu






1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24